export function getApiUrl() {
  if (process.env.UMI_ENV === 'dev') {
    return 'http://localhost:5006/';
  } else if (process.env.UMI_ENV === 'prod') {
    return 'http://localhost:7002/';
  }
}
export function getDataBaseUrl() {
  return '/kitchbase';
}

export function getStoremanagement() {
  return '/storemanagement';
}

export function getStoremanagementorder() {
  return '/storemanagementorder';
}
